.select-bana{
    width: 690px;
    height: 160px;
    margin: -25px auto 0px;
    padding: 40px 20px;
    position: relative;
    box-sizing: border-box;
    z-index: 1;
}
.select-bana a{
    display: block;
}
.select-bana img{
    max-width: 100%;
    height: auto;
}
.select-bana .fuki-posi{
    position: absolute;
    width: 95px;
    right: 0px;
    top: 5px;
    z-index: 2;
}
.flash{
    overflow: hidden;
}
.flash::before{
    content: "";
    animation: flash 3s cubic-bezier(0.25, 0, 0.25, 1) infinite;
    background-color: #fff;
    width: 140%;
    height: 100%;
    transform: skewX(-45deg);
    top: 0;
    left: -160%;
    opacity: 0.5;
    position: absolute;
}
.category_type h2{
    text-align: center;
    padding: 10px;
}
.ct-select{
    margin: 10px auto 50px;
}
.ct-select > ul{
    display: flex;
    justify-content: space-between;
}	
.ct-select > ul > li{
    margin: 15px;
    width: 33%;
    height: 315px;
    position: relative;
}
.ct-select > ul > li a{
    display: block;
    text-decoration: none;
    height: 100%;
    padding: 10px;
    position: relative;
    border-radius: 7px;
}
/* 20220412追加 */
.ct-select > ul > li a .ct-select-label img{
    position: absolute;
    width: 90px;
    top: -30px;
    left: -15px;
}
.ct-select > ul > li.type_oyatu a{
    background: rgb(0,125,212);
    background: linear-gradient(180deg, rgba(0,125,212,1) 0%, rgba(58,183,234,1) 50%, rgba(87,206,255,1) 100%);
    box-shadow: 0px 10px 0px #1c86ca;
}
.ct-select > ul > li.type_oyatu a .ct-select-label{
    text-shadow: 2px 2px 0px #2f93bc;
}
.ct-select > ul > li.type_licid a{
    background: rgb(246,76,122);
    background: linear-gradient(180deg, rgba(246,76,122,1) 0%, rgba(247,94,155,1) 50%, rgba(255,171,205,1) 100%);
    box-shadow: 0px 10px 0px #b14276;
}
.ct-select > ul > li.type_licid a .ct-select-label{
    text-shadow: 2px 2px 0px #ce447b;
}
.ct-select > ul > li.type_tablet a{
    background: rgb(73,199,11);
    background: linear-gradient(180deg, rgba(73,199,11,1) 0%, rgba(107,212,55,1) 50%, rgb(111 237 48) 100%);
    box-shadow: 0px 10px 0px #488f26;
}
.ct-select > ul > li.type_tablet a .ct-select-label{
    text-shadow: 2px 2px 0px #68b93f;
}

.ct-select > ul > li a::after{
    content: "";
    border: 10px solid transparent;
    border-top: 10px solid #fff;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 0;
    height: 0;
}
.ct-select > ul > li .ct-select-label{
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 23px;
    line-height: 40px;
    border-radius: 5px;
}
.ct-select > ul > li .ct-select-img{
    width: 215px;
    height: 135px;
    display: block;
    border-radius: 7px;
    margin: 5px auto;
}
.ct-select > ul > li .ct-select-img img{
    max-width: 100%;
    height: auto;
}
.ct-select > ul > li .ct-select-detail{
    margin: 10px;
    height: 105px;
}
.ct-select > ul > li .ct-select-detail li{
    color: #fff;
    list-style: none;
    font-size: 17px;
    font-weight: bold;
    list-style-position: inside;
    padding: 4px 0px;
    border-bottom: 1px solid #fff;
}
.ct-select > ul > li .ct-select-detail li:last-child{
    border-bottom: none;
}

.type-table{
    width: 96%;
    margin: 20px auto 40px;
    display: block;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 10px;
    border-width: 3px;
    border-style: solid;
    position: relative;
    box-shadow: 5px 5px 0 #ddd;
}
.type-table > img {
    width: 100px;
    position: absolute;
    top: -34px;
    left: 0;
    z-index: 2;
}
.type-table#type_oyatu{
    background: #bcecff;
    border-color: #45bff1;
}
.type-table#type_licid{
    background: #ffe2ee;
    border-color: #ff66a3;
}
.type-table#type_tablet{
    background: #e0ffd1;
    border-color: #87e956;
}
.type-table h3{
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
    margin: 0px auto;
    padding: 7px 14px 7px 105px;
    position: relative;
    cursor: pointer;
    border-radius: 5px;
}
.type-table#type_oyatu h3{
    color: #1192c7;
}
.type-table#type_licid h3{
    color: #ff66a3;
}
.type-table#type_tablet h3{
    color: #5ccc24;
}
.type-table h3::after{
    content: "";
    position: absolute;
    top: 5px;
    bottom: 0;
    right: 14px;
    margin: auto;
    border: 8px solid transparent;
    border-top: 8px solid #555;
    width: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
}
.type-table h3.active::after{
    content: "";
    top: 0;
    bottom: 8px;
    border: 8px solid transparent;
    border-top: 8px solid transparent;
    border-bottom: 8px solid #555;
}

.type-table-accordion{
    display: none;
}
.type-table-accordion table{
    width: calc(100% - 34px);
    background: #fff;
    border: 1px solid #ccc;
    margin: 15px;
    box-sizing: border-box;
}
.type-table-accordion table th,
.type-table-accordion table td{
    border: 1px solid #ddd;
}

.type-table#type_oyatu .type-table-accordion table th,
.type-table#type_oyatu .type-table-accordion table td{
    border: 1px solid #45bff1;
}
.type-table#type_licid .type-table-accordion table th,
.type-table#type_licid .type-table-accordion table td{
    border: 1px solid #f75e9b;
}
.type-table#type_tablet .type-table-accordion table th,
.type-table#type_tablet .type-table-accordion table td{
    border: 1px solid #87e956;
}
.type-table#type_oyatu .type-table-accordion table th{
    background: #45bff1;
    color: #fff;
}
.type-table#type_licid .type-table-accordion table th{
    background: #f75e9b;
    color: #fff;
}
.type-table#type_tablet .type-table-accordion table th{
    background: #87e956;
    color: #fff;
}


.type-table-accordion table th{
    font-size: 13px;
    font-weight: bold;
    background: #ececec;
    padding: 5px;
}
.type-table-accordion table td{
    font-size: 15px;
    padding: 5px 10px;
}
.type-table-accordion table th:nth-child(1){
    width: 120px;
}
.type-table-accordion table th:nth-child(2){
    width: 185px;
}
.type-table-accordion table th:nth-child(3){
    width: 100px;
}
.type-table-accordion table th:nth-child(4){
    width: calc(100% - 500px);
}
.type-table-accordion table td:nth-child(1){
    padding: 5px;
}
.type-table-accordion table td:nth-child(1) .tt_point{
    display: block;
    background: red;
    color: #fff;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    border-radius: 5px;
    margin: 5px;
}
.type-table-accordion table td:nth-child(1) img{
    width: 120px;
    height: 80px;
    object-fit: contain;
}
.type-table-accordion table td:nth-child(1) a{
    display: block;
    font-size: 0;
}
.type-table-accordion table td:nth-child(2){
    padding: 5px 10px;
}
.type-table-accordion table td:nth-child(2) .item_name{
    display: block;
}
.type-table-accordion table td:nth-child(2) .item_btn{
    display: block;
    width: 150px;
    margin: 5px;
    padding: 3px;
    border-radius: 5px;
    font-size: 13px;
    border: 1px solid #aaa;
    text-align: center;
    cursor: pointer;
    background: -webkit-linear-gradient(top, #faffff, #dadada);
    background: -moz-linear-gradient(top, #faffff, #dadada);
    background: linear-gradient(to bottom, #faffff, #dadada);
}
.type-table-accordion table td:nth-child(2) .item_btn a{
    text-decoration: none;
    color: #555;
    display: block;
}
.type-table-accordion table td:nth-child(2) .item_btn a:hover{
    opacity: .75;
}
.type-table-accordion table td:nth-child(3) span{
    font-size: 18px;
    color: #d43434;
    font-weight: bold;
}
